<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mail.mapper.signature.MailSignatureMapper">
    <select id="getPage" resultType="com.fjhx.mail.entity.signature.vo.MailSignatureVo">
        select
            s.id,
            s.template_name,
            s.content,
            s.create_user,
            s.create_time,
            s.update_user,
            s.update_time
        from mail_signature s
            ${ew.customSqlSegment}
    </select>

</mapper>
